@charset "utf-8";
/* CSS Document */


body {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing:0.2em;
	color:#333;
	margin:0px;
}


#wrap {
	margin: 0px auto;
	width: 740px;
	height: 461px;
	margin-top: 50px;
}


#head {
	width:740px;
	height:61px;
	float:left;
	margin-bottom:20px;
	border-bottom:dashed 1px #CCCCCC;
}


#content {
	width: 740px;
	height: 380px;
	float: left;
}

.clear {
	clear:both;
}
